.pkp_navigation_primary_wrapper { top: 30px; }
.pkp_brand_footer { display: none; } 
.pkp_structure_head { background-color: #152447 !important;} 
.box-header { background: #152447 none repeat scroll 0 0; border-bottom: 40px solid #fff; border-left: 20px solid transparent; left: 490px; position: absolute; text-align: center; top: 29px; width: 370px; }
.box-header p { color: #152447 !important; font-size: 15px; font-weight: 600; margin: 0; position: relative; top: 30px; } .float-left { float: left; left: 35px; } .float-right { float: right; right: 45px; }
.box-header p { color: #152447 !important; font-weight: 600; margin: 0; position: relative; top: 30px; }
.pkp_navigation_primary.pkp_nav_list { left: 146px; position: relative; top: 43px; }
.pkp_site_name_wrapper { display: none; }
header img { height: 80px; position: absolute; top: 20px; }
.pkp_structure_head { background-color: #1e6292; border-bottom: 1px solid #ddd; height: 150px; }
.pkp_navigation_user { right: 234px; }
.pkp_head_wrapper .pkp_search.is_open { min-width: 87.3% !important; } 
.name-site { left: 155px; position: absolute; top: 19px; }
.name-site p { color: #fff; font-size: 14px; letter-spacing: 0.6px; margin: 0; text-transform: uppercase; }
.text_name { font-size: 20px !important; font-weight: 600; margin: 15px 0 5px !important; }
header { background: rgba(0, 0, 0, 0) url("/../../public/journals/2/images/banner.jpg") repeat scroll 0 0 !important; }
.box-header { background: transparent none repeat scroll 0 0; border-bottom: 40px solid #fff; border-left: 20px solid transparent; text-align: center; }
header { background-image: url("/../../public/journals/2/images/banner.jpg") !important; background-position: center center !important; background-size: cover; width: 100% !important; }
.pkp_structure_content { border-right: 1px solid #ddd !important; border-bottom: 1px solid #ddd !important; }
.pkp_structure_sidebar { width: 299px !important; } 
.pkp_structure_head .pkp_site_name { margin-left: -5px; }
/*----- Accordion -----*/
.accordion, .accordion * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; } 
.accordion { overflow: hidden; box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.25); border-radius: 3px; background: #f7f7f7; } 
/*----- Section Titles -----*/
.accordion-section-title { width: 100%; padding: 12px 15px; display: inline-block; border-bottom: 1px solid #d0d0d0; background: #f4f4f4; transition: all linear 0.15s; font-size: 14px; text-shadow: 0px 1px 0px #1a1a1a; color: #333; text-decoration: none; }
.accordion-section-title.active, .accordion-section-title:hover { background: #bebebe; text-decoration: none; } 
.accordion-section:last-child .accordion-section-title { border-bottom: none; } 
/*----- Section Content -----*/
.accordion-section-content { padding: 15px; display: none; } 
.homepage_image { border: 1px solid #ddd !important; margin: 0 0 !important; } 
.pkp_page_index .additional_content { padding-top: 10px !important; border-top: none !important; } 
.cmp_breadcrumbs ol { margin-bottom: 0; }
/*----- Footer -----*/
.logos img { width: 100px; margin: 3px;} 
.container-logos { background: #f4f4f4 !important; padding-top: 35px; padding-bottom: 35px; } 
.logos { width: 100%; text-align: center;	margin: 0 auto;	padding-bottom: 0; }
.logos a { margin-right: 25px; } 
.logos a:last-child { margin-right: 0; } 
.logos:last-child { padding-top: 0 !important; padding-bottom: 0px; }
.pkp_footer_content { padding: 10px 0 !important; text-align: center !important; } 
.about_items { line-height: 30px; margin-bottom: 10px; } 
.accordion-section li { line-height: 30px; margin-bottom: 10px; } 
.check-icon li { line-height: 30px; margin-bottom: 10px; background: url(../../../custom-files/check.png); background-repeat: no-repeat; list-style: none; padding-left: 40px; background-size: 20px; position: relative; background-position: 8px; display: inline; margin-right: 40px; } 
.pkp_structure_main p { line-height: 30px; } 
.colored-table p { margin: 10px 0 0 !important; } 
.green-row { background: #03921b; } 
.colored-table tr td { padding: 20px 25px !important; } 
.yellow-row { background: #cfbe00; } 
.red-row { background: #e02222; } 
.orange-row { background: #ffb848; } 
.colored-table { color: #fff; } 
.colored-table strong { font-size: 16px; } 
.pkp_navigation_primary.pkp_nav_list li ul li:nth-child(2) { display: none; } 
.publication-section { text-align: center; } .publication-section p { text-align: left; } 
.custom-lateral-block a { display: block; font-size: 13px; padding: 5px 0; line-height: 20px; } 
a.cover img { border: 1px #ddd solid; }
.pkp_navigation_search_wrapper { float: right; margin: 0 30px; position: relative; top: 52px; }
.obj_issue_toc .galleys, .obj_issue_toc .section {margin: -30px -30px;}
.obj_issue_toc .sections:not(:first-child) {
    margin-top: 0px;
}
.pkp_structure_main {padding: 0 30px 30px;}

@media screen and (min-width: 993px){
	.sections .section:last-child {
		margin-top: -65px;
	}
}

@media screen and (max-width: 992px){
	.pkp_structure_head { height: 336px; } 
	.has_site_logo .pkp_head_wrapper { top: 35px; } 
	.box-header {display: block; left: 0; width: 100%; top: 200px !important; }
	.box-header p { font-size: 13px; } 
	.pkp_head_wrapper .pkp_search button { width: 25% !important; margin-top: 47px !important; } 
    .pkp_head_wrapper .pkp_search input { width: 62% !important; } 
	
	.pkp_site_nav_menu {
    display: block;
	}

	#navigationUserWrapper {
	position: absolute;
	top: 0;
	right: 0;
	}
	
	#navigationUser{
	position: relative;
	top: -50px;
	right: -382px;
	border-top:none;
	}
	
	#navigationUser li{
	display: inline;
	padding-left:10px;
	}
	
	#navigationUser li:first-child {
	padding-right: 6px;
	}
	
	#navigationPrimary {
    left: -4px;
    position: relative;
    top: 75px;
    text-align: center;
	z-index: 10;
	}
	
	#navigationPrimary li{
	display: inline;
	padding-left: 20px;
	}
	
	#navigationPrimary > li:nth-child(4) > a:nth-child(1){
	display: none;	
	}
	
	.pkp_search.pkp_search_mobile{
	margin-top:0;
	text-align:center;
	border-top: none;
	}
	
	.pkp_search pkp_search_mobile input{
	display:inline-block;
	}
	
	.pkp_search pkp_search_mobile button{
	display:inline-block;
	}
	
	.pkp_head_wrapper .pkp_search { top: 65px !important; } 
	
	.sticky {
    top: 260px;
    position: relative;
	}
	
	.pkp_navigation_search_wrapper {	
		padding: 95px 0 0 0;	
	}
	
}

@media screen and (max-width: 992px) and (min-width: 582px){
	.box-header {
	top: 174px !important;
	}
	.pkp_structure_head {
	height: 310px !important;
	}	
}

@media screen and (max-width: 768px){
	.pkp_structure_head { height: 336px; } 
	.has_site_logo .pkp_head_wrapper { top: 35px; } 
	.box-header {display: block; left: 0; width: 100%; top: 200px; }
	.box-header p { font-size: 13px; } 
	.pkp_head_wrapper .pkp_search button { width: 25% !important; margin-top: 47px !important; } 
    .pkp_head_wrapper .pkp_search input { width: 62% !important; } 
	
	.pkp_site_nav_menu {
    display: block;
	}

	#navigationUserWrapper {
	position: absolute;
	top: 0;
	right: 0;
	}
	
	#navigationUser{
	position: relative;
	top: -65px;
	right: 25px;
	width: 100%;
	border-top:none;
	z-index: 10;
	}
	
	#navigationUser li{
	display: inline;
	padding-left:10px;
	}
	
	#navigationUser li:first-child {
	padding-right: 6px;
	}
	
	#navigationPrimary {
    left: -4px;
    position: relative;
    top: 75px;
    text-align: center;
	}
	
	#navigationPrimary li{
	display: inline;
	padding-left: 20px;
	}
	
	#navigationPrimary > li:nth-child(4) > a:nth-child(1){
	display: none;	
	}
	
	.pkp_search.pkp_search_mobile{
	margin-top:0;
	text-align:center;
	border-top: none;
	}
	
	.pkp_search pkp_search_mobile input{
	display:inline-block;
	}
	
	.pkp_search pkp_search_mobile button{
	display:inline-block;
	}
	
	.pkp_head_wrapper .pkp_search { top: 65px !important; } 
	
	.sticky {
    top: 260px;
    position: relative;
	}

	.obj_issue_toc .galleys, .obj_issue_toc .section {
		margin: 20px 0px;
	}
}


@media screen and (max-width: 558px){
    .pkp_structure_head { height: 336px;} 
    .has_site_logo .pkp_head_wrapper { top: 35px; }    
    .box-header {display: block; left: 0; width: 100%; top: 200px !important; } 
    .name-site p { display: none; }  
    .pkp_head_wrapper .pkp_search button { width: 25% !important; margin-top: 47px !important; } 
    .pkp_head_wrapper .pkp_search input { width: 62% !important; } 
    .pkp_navigation_primary.pkp_nav_list { left: 6px; } 
    .sticky { display: none; } 
	.box-header p { font-size: 13px; } 
	
	.pkp_site_nav_menu {display: block;}
	
	.pkp_site_nav_menu {
	background: none;
	}
	
	#navigationUserWrapper {
	position: absolute;
	top: 0;
	right: 0;
	}
	
	#navigationUser li{
	display: inline;
	padding-left:10px;
	}
	
	#navigationUser li:first-child {
	padding-right: 6px;
	}
	
	.pkp_navigation_user.pkp_navigation_user {
	border-top: none;
	}
	
	#navigationPrimary {
	z-index:10;
	text-align: center;	
	}
	
	#navigationPrimary li{
	display: inline;
	padding-left: 20px;
	}
	
	#navigationPrimary > li:nth-child(4) > a:nth-child(1){
	display: none;	
	}
	
	.pkp_search.pkp_search_mobile{
	margin-top:0;
	text-align:center;
	border-top: none;
	}
	
	.pkp_search pkp_search_mobile input{
	display:inline-block;
	}
	
	.pkp_search pkp_search_mobile button{
	display:inline-block;
	}
	
	.pkp_head_wrapper .pkp_search { top: 65px !important; } 
	
	.pkp_search button[type="submit"] {
	position:static;	
	}
	
	.pkp_search input[type="text"] {
	line-height: 30px;
	height: 30px;
	}

	.logos a {
		margin-right: 0px;
		padding-left: 10px;
	}
	
	.obj_issue_toc .galleys, .obj_issue_toc .section {
		margin: 20px 0px;
	}
} 
@media screen and (max-width: 290px){
    body { font-size: 12px; } 
		
}

.pkp_site_nav_menu {
	background: none;
}